SOLIDWORKS PDM Professional API Help | Send Feedback
mbsFileFolderPath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGenItemInfo Structure : mbsFileFolderPath Field

Visual Basic
C#
C++/CLI
Path to the file's parent folder.

# Syntax

Visual Basic |
--- | ---
    Public mbsFileFolderPath As System.String

C# |
--- | ---
    public System.string mbsFileFolderPath

C++/CLI |
--- | ---
    public:
    System.String^ mbsFileFolderPath

# See Also

####

EdmGenItemInfo Structure
EdmGenItemInfo Members